@charset "UTF-8";
.youtube {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.youtube li {
	width: 273px;
	margin: 0 30px 30px 0;
	position: relative;
}
.youtube > li:nth-child(3n) {
	margin: 0 0 30px 0;
}
.youtube li figure {
	width: 273px;
	height: 153px;
	margin-bottom: 10px;
	overflow: hidden;
	display: block;
}
.youtube li figure:hover {
	cursor: pointer;
	opacity: 0.7;
}
.youtube li figure img {
	width: 100%;
}
.youtube li b {
	display: none;
}
.youtube li p {
	color: #008756;
	cursor: pointer;
}
.youtube li p:hover {
	color: #f7920e;
}
.youtube li p span {
	display: inline-block;
	position: relative;
}
.youtube li mark {
	width: 44px;
	height: 44px;
	background: url(/holdings/other/sns/images/btn_play.png);
	background-size: 44px 44px;
	position: absolute;
	pointer-events: none;
}
.ytmodal {
	width: 100%;
	background: #000;
	opacity: 0.8;
	position: absolute;
	top: 0;
	display: none;
	z-index: 10;
}
.ytvideo {
	width: 920px;
	height: 517.5px;
	margin: auto;
	border-radius: 8px;
	overflow: hidden;
	position: absolute;
	display: none;
	z-index: 11;
}
.ytclose {
	position: absolute;
	display: none;
	z-index: 12;
}
.ytclose:hover {
	opacity: 0.7;
	cursor: pointer;
}
.ytclose span {
	width: 40px;
	height: 4px;
	color: #fff;
	line-height: 1;
	background: currentColor;
	border-radius: 4px;
	vertical-align: middle;
	position: relative;
	transform: rotate(45deg);
	display: inline-block;
}
.ytclose span::before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: inherit;
	border-radius: inherit;
	position: absolute;
	transform: rotate(90deg);
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
.facebook h3 {
	margin-top: 0!important;
}
.youtube {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.youtube li {
	width: 100%;
	margin: 0 0 30px 0;
}
.youtube li figure {
	width: calc(100vw - 20px);
	height: calc((100vw - 20px)*0.5604);
}
.youtube li figure img {
	width: 100%;
}
}